.locker-container {
	display: flex;
	flex-direction: column;
	align-self: stretch;
	align-items: stretch;
	max-height: 600px;
	overflow-y: auto;
	flex: 1;
}

.locker-item-container {
	padding-left: 10px;
	display: flex;
    align-items: center;
}

.locker-item-container.even {
	background-color: var(--menu-button-bg);
}

.locker-item-container:hover {
	background: var(--menu-button-hover);
	cursor: pointer;
}

.locker-inner-container {
	display: flex;
    align-items: center;
}

.locker-item {
	align-self: stretch;
	width: 64px;
	height: 64px;
	margin: 2px;
}

.locker-type {
	width: 80px;
}

.locker-name {
	flex: 1;
	text-align: left;
	font-size: 14px;
	font-style: italic;
}

.shop-name {
	flex: 1;
	text-align: left;
	font-size: 19px;
}

.shop-price {
	display: flex;
	width: 7ch;
	justify-content: center;
	align-items: center;
	margin-right: 1ch;
}

.shop-price.purchased {
	color: green;
}

.locker-change {
	font-size: 12px;
    width: 64px;
    height: 32px;
	margin-right: 5px;
    margin-left: 10px;
}

.locker-header {
	display: flex;
}

.locker-coin {
	width: 14px;
	height: 14px;
}

.locker-item-container.selected {
    border-left: 10px solid var(--secondary);
}

.buy-button {
	margin-top: 5px;
}

.locker-info {
	display: flex;
	flex-direction: column;
	font-size: 19px;
}

.shop-info {
	display: flex;
	flex-direction: column;
	font-size: 14px;
	font-style: italic;
}

.locker-name-container {
	display: flex;
	flex-direction: column;
	flex: 1;
}

.shop-categories-container {
	display: flex;
	flex-direction: column;
	align-self: stretch;
	flex: 1;
	padding-top: 10px;
    overflow-y: auto;
}

.shop-preview {
	margin: 10px;
    border: 1px solid;
    padding: 10px;
    /* border-color: var(--menu-bg); */
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media (orientation: landscape) {
	.shop-preview {
		width: calc(100vh - 58px);
		height: calc(100vh - 58px);
	}
}

@media (orientation: portrait) {
	.shop-preview {
		width: calc(100vw - 20px);
		height: calc(100vw - 20px);
	}
}

@media (min-height: 480px) and (min-width: 480px) {
	.shop-preview {
		width: 300px;
		height: 300px;
	}

	.shop-container {
		width: unset;
	}

	.locker-container {
		width: 400px;
	}

	.shop-categories-container {
		width: 400px;
	}
}

.shop-preview-container {
	display: flex;
	flex-direction: column;
	flex: 1;
	overflow-y: auto;
}

@media (max-height: 480px), (max-width: 480px) {
	@media (orientation: landscape) {
		.shop-preview-container {
			flex-direction: row;
			align-self: stretch;
		}
	}
}

.shop-preview-bottom {
	display: flex;
	flex-direction: column;
	flex: 1;
}

.shop-preview-info {
	padding-top: 10px;
	flex: 1;
	display: flex;
	flex-direction: column;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 20px;
}

.shop-preview-row {
	margin-top: 2px;
	display: flex;
	justify-content: space-between;
}

.shop-preview-price {
	display: flex;
    align-items: center;
    font-size: 20px;
}

.shop-preview-purchased {
	text-align: center;
    font-size: 22px;
    margin: 15px;
    color: green;
}

.shop-preview-image {
	flex: 1;
	width: 64px;
	height: 64px;
	filter: drop-shadow(0px 0px 4px #333333);
}

.shop-preview-image.flag {
	width: 128px;
	height: 128px;
}

.upload-name-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	margin-bottom: 6px;
}

.upload-browse-container {
	align-self: stretch;
	display: flex;
	justify-content: center;
}

.upload-form {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.upload-button {
	height: 36px;
}

.upload-condition {
	width: 90%;
    display: flex;
    justify-content: space-between;
	font-family: 'Antapani';
	margin-bottom: 4px;
}

.upload-condition-text {
	font-size: 14px;
	margin-right: 1ch;
}

.upload-condition-ok {
	font-size: 14px;
	color: var(--secondary);
}

.upload-condition-no {
	font-size: 14px;
	color: red;
}

.upload-name {
	padding: 3px;
}

.uploads-container {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	align-self: stretch;
}

.uploads-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-left: 10px;
}

.uploads-item.even {
	background-color: var(--menu-button-bg);
}

.uploads-item:hover {
	background: var(--menu-button-hover);
	cursor: pointer;
}

.approve-button-container {
	display: flex;
	padding: 2px;
}

.upload-approve-button {
	color: var(--secondary);
	margin: 2px;
}

.upload-decline-button {
	color: red;
	margin: 2px;
}

.approve-download-button {
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.approve-upload-label {
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.approve-message {
	font-family: Helvetica, Arial, sans-serif;
	min-height: 32px;
}

.upload-pending {
	text-align: center;
    font-size: 22px;
    margin: 15px;
    color: var(--secondary);
}

.upload-declined {
	text-align: center;
    font-size: 22px;
    margin: 15px;
    color: red;
}

.pending-message-container {
	width: 90%;
	max-width: 400px;
}

.buy-coin-label {
	display: flex;
    flex-direction: column;
    align-items: center;
}

.buy-coin-saving {
	display: absolute;
	right: 20px
}